A flaw was found in Linux kernel's KVM... CVE-2018-10901 CNNVD-201807-1892

7.2 AV AC AU C I A
发布: 2018-07-26
修订: 2019-10-11

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。KVM virtualization subsystem是其中的一个KVM(Kernel-based Virtual Machine,基于内核的虚拟机)虚拟化子系统。 Linux kernel中的KVM virtualization子系统存在安全漏洞,该漏洞源于VMX代码没有将GDT.LIMIT恢复到之前主机的值,而是设置成64KB。攻击者可借助恶意的条目利用该漏洞提升权限。

0%
暂无可用Exp或PoC
当前有7条受影响产品信息